| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::ExifToolErrorView Class Reference
Inheritance diagram for Digikam::ExifToolErrorView:

## Signals
void | signalSetupExifTool ()

## Public Member Functions
| ExifToolErrorView (QWidget *const parent)
void | setErrorText (const QString &err)